[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#343021: marked as done (Package explicitely build-depends on g++-3.4)

Your message dated Sat, 21 Jan 2006 09:17:11 -0800
with message-id <E1F0MMR-0005x4-5I@spohr.debian.org>
and subject line Bug#343021: fixed in socketapi 1.7.0-4
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Received: (at maintonly) by bugs.debian.org; 11 Dec 2005 23:55:28 +0000
>From doko@cs.tu-berlin.de Sun Dec 11 15:55:28 2005
Return-path: <doko@cs.tu-berlin.de>
Received: from mail.cs.tu-berlin.de ([] ident=root)
	by spohr.debian.org with esmtp (Exim 4.50)
	id 1Elb2N-0000Rp-Nj
	for maintonly@bugs.debian.org; Sun, 11 Dec 2005 15:55:28 -0800
Received: from mailhost.cs.tu-berlin.de (postfix@mail.cs.tu-berlin.de [])
	by mail.cs.tu-berlin.de (8.9.3p2/8.9.3) with ESMTP id AAA19990
	for <maintonly@bugs.debian.org>; Mon, 12 Dec 2005 00:55:25 +0100 (MET)
Received: from localhost (localhost [])
	by mailhost.cs.tu-berlin.de (Postfix) with ESMTP id ABCC3F2C5
	for <maintonly@bugs.debian.org>; Mon, 12 Dec 2005 00:55:25 +0100 (MET)
Received: from mailhost.cs.tu-berlin.de ([])
 by localhost (bueno []) (amavisd-new, port 10224) with ESMTP
 id 24498-35 for <maintonly@bugs.debian.org>;
 Mon, 12 Dec 2005 00:55:25 +0100 (MET) 14197
Received: from bolero.cs.tu-berlin.de (bolero.cs.tu-berlin.de [])
	by mailhost.cs.tu-berlin.de (Postfix) with ESMTP
	for <maintonly@bugs.debian.org>; Mon, 12 Dec 2005 00:55:25 +0100 (MET)
Received: (from doko@localhost)
	by bolero.cs.tu-berlin.de (8.12.10+Sun/8.12.8/Submit) id jBBNtPCx023254
	for maintonly@bugs.debian.org; Mon, 12 Dec 2005 00:55:25 +0100 (MET)
Date: Mon, 12 Dec 2005 00:55:25 +0100 (MET)
From: Matthias Klose <doko@cs.tu-berlin.de>
Message-Id: <200512112355.jBBNtPCx023254@bolero.cs.tu-berlin.de>
To: maintonly@bugs.debian.org
Subject: Package explicitely build-depends on g++-3.4
X-Virus-Scanned: by amavisd-new at cs.tu-berlin.de
Delivered-To: maintonly@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2005_01_02 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-8.0 required=4.0 tests=BAYES_00,HAS_PACKAGE 
	autolearn=no version=2.60-bugs.debian.org_2005_01_02

Package: socketapi
Usertag: g++-3.4

This package build-depends for some reason on g++-3.4 (most likely,
because it could not be built with a newer g++ version.  We would
like to get rid of g++-3.4 for the etch release, although currently
not a hard release goal.

Please (re)check, if the package can be built by g++, and if not, if it
can be built using gcc-snapshot (or g++-4.1, currently found in
experimental). Please keep the bug report open until you can avoid the
build dependency on g++-3.4. Collect further information in this bug
report (i.e. if it builds with a newer/experimental version).

(Side note: PR c++/21123 is now fixed in g++-4.0, allowing many KDE
related packages to build on arm/hppa/m68k with the default g++
A build-dependency on g++ (>= 4:4.0.2-2) is currently needed until all
the buildds use this version.

Received: (at 343021-close) by bugs.debian.org; 21 Jan 2006 17:21:49 +0000
>From katie@ftp-master.debian.org Sat Jan 21 09:21:49 2006
Return-path: <katie@ftp-master.debian.org>
Received: from katie by spohr.debian.org with local (Exim 4.50)
	id 1F0MMR-0005x4-5I; Sat, 21 Jan 2006 09:17:11 -0800
From: Matej Vela <vela@debian.org>
To: 343021-close@bugs.debian.org
X-Katie: $Revision: 1.65 $
Subject: Bug#343021: fixed in socketapi 1.7.0-4
Message-Id: <E1F0MMR-0005x4-5I@spohr.debian.org>
Sender: Archive Administrator <katie@ftp-master.debian.org>
Date: Sat, 21 Jan 2006 09:17:11 -0800
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2005_01_02 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-6.0 required=4.0 tests=BAYES_00,HAS_BUG_NUMBER 
	autolearn=no version=2.60-bugs.debian.org_2005_01_02

Source: socketapi
Source-Version: 1.7.0-4

We believe that the bug you reported is fixed in the latest version of
socketapi, which is due to be installed in the Debian FTP archive:

  to pool/main/s/socketapi/socketapi-dev_1.7.0-4_i386.deb
  to pool/main/s/socketapi/socketapi1_1.7.0-4_i386.deb
  to pool/main/s/socketapi/socketapi_1.7.0-4.diff.gz
  to pool/main/s/socketapi/socketapi_1.7.0-4.dsc

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 343021@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Matej Vela <vela@debian.org> (supplier of updated socketapi package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Sat, 21 Jan 2006 17:58:46 +0100
Source: socketapi
Binary: socketapi1 socketapi-dev
Architecture: source i386
Version: 1.7.0-4
Distribution: unstable
Urgency: medium
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Matej Vela <vela@debian.org>
 socketapi-dev - development package for socketapi1
 socketapi1 - socket API library for sctplib
Closes: 343021
 socketapi (1.7.0-4) unstable; urgency=medium
   * QA upload.
   * Use gcc 4.0 on all architectures now that #323133 is fixed.
     Closes: #343021.
   * Use automake1.9 now that automake1.6 is gone (#340921).
   * debian/watch: Update URL.
 7551f9b7c9085c8ddf16c907ea2138b2 683 libs optional socketapi_1.7.0-4.dsc
 783a7c142cd5ad2edbc8cac113bbd8b0 3733 libs optional socketapi_1.7.0-4.diff.gz
 7bc3937998d448810dab43bccfa147ad 137950 libs optional socketapi1_1.7.0-4_i386.deb
 8abefc9a22f58c639d0fc22ae514540c 195182 libdevel optional socketapi-dev_1.7.0-4_i386.deb

Version: GnuPG v1.4.2 (GNU/Linux)


Reply to: